<?php

    define("SQL_HOST","127.0.0.1");
    define("SQL_DBNAME","SmartPlug");
    define("SQL_USERNAME","zasuvka");
    define("SQL_PASSWORD","asdfghjk");
    

    
    
    
    mysql_connect(SQL_HOST, SQL_USERNAME, SQL_PASSWORD) or die("Nelze se připojit k MySQL: " . mysql_error());
    mysql_select_db(SQL_DBNAME) or die("Nelze vybrat databázi: ". mysql_error());    
    mysql_query("SET NAMES 'cp1250'");    
    
?>